Bug 189501 - Attempt to access help on sys-unconfig results in shutdown
Attempt to access help on sys-unconfig results in shutdown
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2006-04-20 12:09 EDT by Arthur Pemberton
Modified: 2014-03-16 22:59 EDT (History)
3 users (show)

See Also:
Fixed In Version: 8.38-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-02 20:43:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Arthur Pemberton 2006-04-20 12:09:00 EDT
How reproducible: Everytime

Steps to Reproduce:

1. Run `/usr/sbin/sys-unconfig --help` as root

Actual results:

System is quickly halted without warning, and not powered off. Soft restarting
results in a request ot enter new root password (no need for old root password),
reconfiguration of keyboard layout, timezone, network configuration and running
services is always requires via text mode.

Expected results:

An informative blurp on how to use sys-unconfig.

Additional info:

This behavior seems to happen as early as RH8
Comment 1 Miloslav Trmač 2006-07-29 17:40:17 EDT
Fixed in CVS.  Thanks for your report.
Comment 2 Arthur Pemberton 2006-08-02 21:57:32 EDT
You're welcome

Note You need to log in before you can comment on or make changes to this bug.